Bug 748443 - convert hekafs init scripts to systemd
convert hekafs init scripts to systemd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hekafs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kaleb KEITHLEY
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-24 09:27 EDT by Kaleb KEITHLEY
Modified: 2012-01-04 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-05 10:49:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2011-10-24 09:27:24 EDT
Description of problem:

hekafs init scripts should be converted to systemd

Version-Release number of selected component (if applicable):

0-7.16

How reproducible:

Always

Steps to Reproduce:

N/A

Actual results:


Expected results:


Additional info:
Comment 2 Kaleb KEITHLEY 2011-11-08 09:44:10 EST
hekafs-0.7-17.fc17 is available in koji.

I will wait a few days before merging to fc16. 

Note that for fc16 hekafs-0.7-17.fc16 still provides and uses init.d
scripts and will for the lifetime of fc16.
Comment 3 Jóhann B. Guðmundsson 2011-12-25 18:25:23 EST
Note that the latest hekafs package ( hekafs-0.7-20.fc17 )in koji has the unit file which it previously contained removed...
Comment 4 Kaleb KEITHLEY 2012-01-04 11:36:23 EST
Good catch. The new f17 rpms in koji (hekafs, glusterfs) have the unit file.

Note You need to log in before you can comment on or make changes to this bug.